#privacy_banner{position:fixed;z-index:2;width:100%;opacity:0.9;}
#privacy_content{margin:-10px auto 0 auto;padding:20px;width:800px;border:1px solid #000;background-color:#444;color:#fc6;border-radius:10px;}
#privacy_buttons{padding:10px;text-align:center;color:#ccc;}
#privacy_buttons input{border-radius:5px;padding:5px;margin:0 20px;background-color:#666;color:#fff;}
#privacy_banner1{background-color:rgba(0, 0, 0, 1);position:fixed;z-index:2;opacity:0.9;bottom:50px;right:10px;width:300px;height:250px;left:inherit;box-shadow:0 2px 10px 0px rgba(0, 0, 0, 0.3);border-radius:2px;}
#privacy_head{font-size:1.2em;font-weight:bold;text-align:center;padding:5px;color:#fff;}
#privacy_content1{background-color:rgba(0, 0, 0, 1);color:#fafafa;padding:5px 20px;font-size:12px;line-height:1.2em;text-align:center;}
#privacy_buttons1{font-size:16px;font-weight:100;line-height:1;color:#a2a2a2;position:absolute;font-family:helvetica, arial, verdana, sans-serif;top:0;right:0;padding:170px 10px;}
#privacy_buttons1:hover,
#privacy_buttons1:active{color:#fff;text-decoration:none;}
#privacy_buttons1 input{border-radius:5px;padding:10px;margin:0 20px;background-color:#666;color:#fff;cursor:pointer;}
#privacy_buttons1 input:hover{border-radius:5px;padding:10px;margin:0 20px;background-color:#ccc;color:#000;}
#privacy_button-learn-more{font-size:14px;margin-top:10px;margin-right:5px;text-decoration:none;color:#fff;opacity:0.75;}